theme: jekyll-theme-minimal
title: QtFM
description: Lightweight UNIX File Manager
logo: https://github.com/rodlie/qtfm/raw/master/share/hicolor/256x256/apps/qtfm.png
show_downloads: true
github:
  zip_url: https://github.com/rodlie/qtfm/archive/6.1.8.zip
  tar_url: https://github.com/rodlie/qtfm/archive/6.1.8.tar.gz
